### Signal

# Qmi ClientPdc::set-selected-config

since: 1.18

#### Declaration

    void
    set_selected_config (
      QmiClientPdc* self,
      QmiIndicationPdcSetSelectedConfigOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::set-selected-config signal gets emitted when a ‘Set Selected Config‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.18

#### Parameters

`output`

  Type: `QmiIndicationPdcSetSelectedConfigOutput`

  A `QmiIndicationPdcSetSelectedConfigOutput`.

  The data is owned by the caller of the function.